<!doctype html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <title>ระบบการจัดการข้อมูลสาธารณภัยเชิงพื้นที่</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <link rel="stylesheet" href="https://js.arcgis.com/4.27/esri/themes/light/main.css">
  <link href="https://fonts.googleapis.com/css2?family=Prompt:wght@100&display=swap" rel="stylesheet">
  <link rel="stylesheet"
    href="https://fonts.googleapis.com/css2?family=Material+Symbols+Outlined:opsz,wght,FILL,GRAD@48,700,0,0" />
  <script src="https://js.arcgis.com/4.27/"></script>

  <script>
    if (global === undefined) {
      var global = window;
    }
  </script>

</head>

<body>
  <app-root></app-root>
</body>

</html>